Status: Incomplete Start date: 21 Nov 2013

Priority: Normal Due date:  

Assignee: Txinto Vaz % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hi, I am playing with the hooks, and see that the spanish translation corresponds to the “Google Ad Sense” era.

I am preparing a translation for this plugin.  To not be very bad translator, I will need to play a little with it before sending it to you.

History

#1 - 11 Jun 2014 10:59 - Andriy Lesyuk

- Status changed from New to Incomplete

Txinto, does it look good now?.. 

#2 - 16 Jun 2014 19:55 - Andriy Lesyuk

- Target version deleted (1.0.1)

- Estimated time deleted (1.00 h)

#3 - 16 Feb 2017 11:03 - Txinto Vaz

- File es.yml added

Hello!  I’ve forgot to send you a translation some years ago.  

Here you can find a new es.yml file

Thanks for your work.

Files

es.yml 4.07 KB 16 Feb 2017 Txinto Vaz

Powered by TCPDF (www.tcpdf.org)

20 Mar 2024 1/1

http://projects.andriylesyuk.com/users/txinto
http://www.tcpdf.org

